<section ng-controller="eventsCtrl">
    <md-content class="layoutPad">
        <div ng-if="noEventss" class="md-body-2">
            You do not have any events yet. Click the link above to create a new event.
        </div>
        <div layout="row">
            <h2 class="md-display-1">All Events</h2>
            <div flex></div>
            <div layout="row" layout-align="end center">
                <md-button class="md-raised md-accent" ng-click="showPrompt($event)">Create New Event</md-button>
            </div>
        </div>
        <md-nav-bar md-selected-nav-item="currentNavItem" nav-bar-aria-label="navigation links" class="sortingBar">
            <md-nav-item md-nav-click="goto('page1')" name="page1">All</md-nav-item>
            <md-nav-item md-nav-click="goto('page2')" name="page2">Trends</md-nav-item>
            <md-nav-item md-nav-click="goto('page3')" name="page3">Entertainment</md-nav-item>
            <div flex></div>
            <md-button>
                <div layout="column" layout-align="end center">
                    <i class="material-icons">search</i>
                </div>
            </md-button>
        </md-nav-bar>
    </md-content>
    <div class="ext-content">
        <!-- External content for <span>{{currentNavItem}}</span> -->
        <div class="layoutPad" layout="column">
            <div layout="row">
                <div flex>
                    <md-grid-list md-cols="3" md-cols-xs="1" md-cols-sm="2" md-gutter="22px" md-gutter-gt-sm="26px" md-row-height="fit" style="height: 400px;">
                        <md-grid-tile md-colspan="1" md-rowspan="1" class="md-whiteframe-1dp">
                            <div flex class="teaserCard inverse" layout="column" ng-style="{'background-image':'url(http://themworld.oberthur.com/wp-content/uploads/2016/08/M-WORLD8_Parcours_1.jpg)'}">
                                <md-content layout="column" class="cardContent">
                                    <div layout-padding>
                                        <div layout="column">
                                            <div class="category">Trends</div>
                                            <div class="date md-body-2">29/08/2016</div>
                                            <div class="md-title">A DAY IN THE WORLD OF THE INTERNET OF THINGS</div>
                                        </div>
                                        <section layout="row" layout-sm="column" layout-align="start center" class="cardLinks">
                                            <md-button class="md-accent" ng-click="manageEvent(event.tenantId)">
                                                <div layout="row" layout-align="start center">
                                                    More&nbsp;<i class="material-icons">keyboard_arrow_right</i>
                                                </div>
                                            </md-button>
                                        </section>
                                    </div>
                                </md-content>
                            </div>
                        </md-grid-tile>
                        <md-grid-tile md-colspan="1" md-rowspan="1" class="md-whiteframe-1dp">
                            <div flex class="teaserCard" layout="column" ng-style="{'background-image':'url(http://themworld.oberthur.com/wp-content/uploads/2016/08/M-WORLD8_Blockchain.jpg)'}">
                                <md-content layout="column" class="cardContent">
                                    <div layout-padding>
                                        <div layout="column">
                                            <div class="category">Entertainment</div>
                                            <div class="date md-body-2">29/08/2016</div>
                                            <div class="md-title">A DAY IN THE WORLD OF THE INTERNET OF THINGS</div>
                                        </div>
                                        <section layout="row" layout-sm="column" layout-align="start center" class="cardLinks">
                                            <md-button class="md-accent" ng-click="manageEvent(event.tenantId)">
                                                <div layout="row" layout-align="start center">
                                                    More&nbsp;<i class="material-icons">keyboard_arrow_right</i>
                                                </div>
                                            </md-button>
                                        </section>
                                    </div>
                                </md-content>
                            </div>
                        </md-grid-tile>
                        <md-grid-tile md-colspan="1" md-rowspan="1" class="md-whiteframe-1dp">
                            <div flex class="teaserCard inverse" layout="column" ng-style="{'background-image':'url(http://themworld.oberthur.com/wp-content/uploads/2016/08/M-WORLD7_Visuel1.jpg)'}">
                                <md-content layout="column" class="cardContent">
                                    <div layout-padding>
                                        <div layout="column">
                                            <div class="category">Trends</div>
                                            <div class="date md-body-2">29/08/2016</div>
                                            <div class="md-title">A DAY IN THE WORLD OF THE INTERNET OF THINGS</div>
                                        </div>
                                        <section layout="row" layout-sm="column" layout-align="start center" class="cardLinks">
                                            <md-button class="md-accent" ng-click="manageEvent(event.tenantId)">
                                                <div layout="row" layout-align="start center">
                                                    More&nbsp;<i class="material-icons">keyboard_arrow_right</i>
                                                </div>
                                            </md-button>
                                        </section>
                                    </div>
                                </md-content>
                            </div>
                        </md-grid-tile>
                    </md-grid-list>
                </div>
            </div>
        </div>
    </div>
</section>
